{
  "name": "admins4p",
  "version": "1.0.0",
  "scripts": {
    "start": "expo start",
    "client": "expo start --dev-client",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "postinstall": "patch-package",
  "dependencies": {
    "@expo-google-fonts/inter": "^0.2.3",
    "@expo/config-plugins": "^7.8.0",
    "@gorhom/bottom-sheet": "^4.5.1",
    "@openspacelabs/react-native-zoomable-view": "^2.1.5",
    "@react-native-async-storage/async-storage": "1.21.0",
    "@react-native-community/masked-view": "^0.1.11",
    "@react-native-community/netinfo": "11.1.0",
    "@react-native-community/slider": "4.4.2",
    "@react-native-firebase/analytics": "^18.8.0",
    "@react-native-firebase/app": "^18.8.0",
    "@react-native-firebase/auth": "^18.8.0",
    "@react-native-picker/picker": "2.6.1",
    "@react-navigation/bottom-tabs": "^6.5.7",
    "@react-navigation/material-top-tabs": "^6.6.5",
    "@react-navigation/native": "^6.1.6",
    "@react-navigation/native-stack": "^6.9.12",
    "@react-navigation/stack": "^6.3.20",
    "@rneui/base": "^4.0.0-rc.8",
    "@rneui/themed": "^4.0.0-rc.7",
    "@shopify/flash-list": "1.6.3",
    "axios": "^1.5.1",
    "expo": "~50.0.0",
    "expo-blur": "~12.9.2",
    "expo-build-properties": "~0.11.1",
    "expo-checkbox": "~2.7.0",
    "expo-constants": "~15.4.6",
    "expo-dev-client": "~3.3.12",
    "expo-device": "~5.9.4",
    "expo-font": "~11.10.3",
    "expo-haptics": "~12.8.1",
    "expo-image-manipulator": "~11.8.0",
    "expo-linear-gradient": "~12.7.2",
    "expo-linking": "~6.2.2",
    "expo-notifications": "~0.27.8",
    "expo-print": "~12.8.1",
    "expo-sharing": "~11.10.0",
    "expo-splash-screen": "~0.26.5",
    "expo-status-bar": "~1.11.1",
    "expo-web-browser": "~12.8.2",
    "firebase": "10.7.1",
    "lottie-react-native": "6.5.1",
    "moment": "^2.29.4",
    "nativewind": "^2.0.11",
    "react": "18.2.0",
    "react-native": "0.73.6",
    "react-native-calendar-picker": "^6.1.5",
    "react-native-chart-kit": "^6.12.0",
    "react-native-dotenv": "^3.4.9",
    "react-native-element-dropdown": "^2.10.1",
    "react-native-fast-image": "^8.6.3",
    "react-native-gesture-handler": "~2.14.0",
    "react-native-heroicons": "^3.2.0",
    "react-native-image-slider-box": "^2.0.7",
    "react-native-image-zoom-viewer": "^3.0.1",
    "react-native-keyboard-accessory": "^0.1.16",
    "react-native-keyboard-aware-scroll-view": "^0.9.5",
    "react-native-maps": "1.10.0",
    "react-native-modal": "^13.0.1",
    "react-native-pager-view": "6.2.3",
    "react-native-picker-select": "^9.0.0",
    "react-native-reanimated": "~3.6.2",
    "react-native-safe-area-context": "4.8.2",
    "react-native-screens": "~3.29.0",
    "react-native-shared-element": "0.8.8",
    "react-native-star-rating": "^1.0.8",
    "react-native-step-indicator": "^1.0.3",
    "react-native-store-version": "^1.4.1",
    "react-native-svg": "14.1.0",
    "react-native-swiper": "^1.6.0",
    "react-native-tab-view": "^3.5.2",
    "react-native-webview": "13.6.4",
    "react-navigation-shared-element": "^3.1.3",
    "tailwindcss": "3.3.2",
    "typescript": "~5.3.3"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0"
  },
  "private": true
}
